-- 基础信息
base_info = {
	group_id = 133002388
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 388001, gadget_id = 70290008, pos = { x = 1827.726, y = 233.508, z = -898.064 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 388002, gadget_id = 70500000, pos = { x = 1827.726, y = 233.508, z = -898.064 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3008, owner = 388001, area_id = 3 },
	{ config_id = 388003, gadget_id = 70290008, pos = { x = 1838.595, y = 233.200, z = -904.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 388004, gadget_id = 70500000, pos = { x = 1838.595, y = 233.200, z = -904.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3008, owner = 388003, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 388001, 388002, 388003, 388004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
